<div id="flash">
    {{#each flashMessages.queue as |flash|}} {{flash-message flash=flash}} {{/each}}
</div>
<div id="main-wrapper">

    <div id="main-navbar" class="navbar navbar-inverse" role="navigation">
        <!-- Main menu toggle -->
        <button type="button" id="main-menu-toggle">
            <i class="navbar-icon fa fa-bars icon"></i>
            <span class="hide-menu-text">Скрыть</span>
        </button>

        <div class="navbar-inner">
            <!-- Main navbar header -->
            <div class="navbar-header">
                {{#link-to 'reports' class="navbar-brand"}} БОЛЬШЕ КОФЕ! {{/link-to}}

                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#main-navbar-collapse"><i class="navbar-icon fa fa-bars"></i>
                </button>
            </div>
            <div id="main-navbar-collapse" class="collapse navbar-collapse main-navbar-collapse">
                <div>
                    <ul class="nav navbar-nav"></ul>

                    <div class="right clearfix">
                        <ul class="nav navbar-nav pull-right right-navbar-nav">
                            <li class="nav-icon-btn nav-icon-btn-success dropdown">
                                <a href="#messages" class="dropdown-toggle" data-toggle="dropdown">
                                    <span class="label">1</span>
                                    <i class="nav-icon fa fa-money"></i>
                                    <span class="small-screen-text">Переводы</span>
                                </a>

                                <div class="dropdown-menu widget-messages-alt no-padding" style="width: 300px;">
                                    <div class="messages-list" id="main-navbar-messages">
                                        <div class="message">
                                            <img src="assets/images/2.jpg" alt="" class="message-avatar">
                                            <a href="#" class="message-subject">Поступление <strong>5 000</strong> р</a>
                                            <div class="message-description">
                                                партнер: <a>Яланский</a> &nbsp;&nbsp;·&nbsp;&nbsp; 3 часа назад <br/><br/>
                                                <button class="btn btn-sm btn-success">Принять</button>
                                            </div>

                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="nav-icon-btn nav-icon-btn-danger dropdown">
                                <a href="#notifications" class="dropdown-toggle" data-toggle="dropdown">
                                    <span class="label">1</span>
                                    <i class="nav-icon fa fa-bullhorn"></i>
                                    <span class="small-screen-text">Предупреждения</span>
                                </a>
                                <div class="dropdown-menu widget-notifications no-padding" style="width: 300px">
                                    <div class="notifications-list" id="main-navbar-notifications">

                                        <div class="notification">
                                            <div class="notification-title text-danger">ИМЕЮТСЯ НЕОТПРАВЛЕННЫЕ ОТЧЕТЫ</div>
                                            <div class="notification-description">
                                                12.01.2016  
                                                <span class='dotted'>Перейти</span> 
                                            </div>
                                            <div class="notification-description">
                                                13.01.2016
                                                <span class='dotted'>Перейти</span> 
                                            </div>
                                            <div class="notification-icon fa fa-hdd-o bg-danger"></div>
                                        </div>

                                    </div>
                                </div>
                            </li>
                            <li class="nav-icon-btn nav-icon-btn-success dropdown">
                                <a href="#" {{ action 'invalidateSession' }} class="dropdown-toggle">
                                    <i class="dropdown-icon fa fa-power-off"></i>
                                </a>
                            </li>
                            <li>
                                {{#if session.isAuthenticated}}
                                {{else}} 
                                    {{#link-to 'login' }}Вход{{/link-to}} 
                                {{/if}}
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div id="main-menu" role="navigation">
        <div id="main-menu-inner">
            <div class="menu-content top animated fadeIn" id="menu-content-demo">
                <!-- Menu custom content demo
                     CSS:        styles/pixel-admin-less/demo.less or styles/pixel-admin-scss/_demo.scss
                     Javascript: html/assets/demo/demo.js
                 -->
                <div>
                    <div class="text-bg"><span class="text-semibold">{{session.data.authenticated.user.employee.first_name}} {{session.data.authenticated.user.employee.last_name}}</span></div>

                    <img src="{{session.data.authenticated.user.employee.last_name}}" alt="" class="">
                    <div class="btn-group">
                        <a href="#" class="btn btn-xs btn-primary btn-outline dark"><i class="fa fa-user"></i></a>
                        <a href="#" class="btn btn-xs btn-primary btn-outline dark"><i class="fa fa-cog"></i></a>
                        <a href="#" {{ action 'invalidateSession' }} class="btn btn-xs btn-danger btn-outline dark"><i class="fa fa-power-off"></i></a>
                    </div> 
                </div>
            </div>
            <ul class="navigation">
                <li>
                    {{#link-to 'bank'}} {{fa-icon 'university' class="menu-icon"}}
                    <span class="mm-text">Рассчетный счет</span> {{/link-to}}
                </li>
                <li>
                    {{#link-to 'reports'}} {{fa-icon 'file-text' class="menu-icon"}}
                    <span class="mm-text">Ежедневный отчет</span> {{/link-to}}
                </li>
                <li>
                    <a><i class="menu-icon fa fa-list-ul"></i><span class="mm-text">Статьи расходов</span></a>
                </li>
                <li>
                    <a><i class="menu-icon fa fa-building-o"></i><span class="mm-text">Заведения</span></a>
                </li>
                <li>
                    <a><i class="menu-icon fa fa-briefcase"></i><span class="mm-text">Партнеры</span></a>
                </li>
            </ul>

        </div>
    </div>
    <div id="content-wrapper">
        {{outlet}}
    </div>
</div>